
@font-face {
	font-family: 'ipg-icon';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/ipg-icon.woff2?bebijf') format('woff2'),
	url('../fonts/ipg-icon.ttf?bebijf') format('truetype'),
	url('../fonts/ipg-icon.woff?bebijf') format('woff');
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ipg-icon' !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;

	speak: none;
	text-rendering: auto;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-accounting:before {
  content: "\e900";
}
.icon-admin-support:before {
  content: "\e901";
}
.icon-appraisal:before {
  content: "\e902";
}
.icon-budget:before {
  content: "\e903";
}
.icon-buyer-program:before {
  content: "\e904";
}
.icon-condition-reports:before {
  content: "\e905";
}
.icon-electronic-records:before {
  content: "\e906";
}
.icon-emergency:before {
  content: "\e907";
}
.icon-facilities-management:before {
  content: "\e908";
}
.icon-health-check:before {
  content: "\e909";
}
.icon-inspection-reporting:before {
  content: "\e90a";
}
.icon-insurance-quotes:before {
  content: "\e90b";
}
.icon-insurance:before {
  content: "\e90c";
}
.icon-lease:before {
  content: "\e90d";
}
.icon-legal-assistance:before {
  content: "\e90e";
}
.icon-long-lease:before {
  content: "\e90f";
}
.icon-maintenance:before {
  content: "\e910";
}
.icon-management:before {
  content: "\e911";
}
.icon-marketing:before {
  content: "\e912";
}
.icon-meetings:before {
  content: "\e913";
}
.icon-negotiation:before {
  content: "\e914";
}
.icon-ongoing-management:before {
  content: "\e915";
}
.icon-owners-corporation:before {
  content: "\e916";
}
.icon-owners-portal:before {
  content: "\e917";
}
.icon-pre-planning:before {
  content: "\e918";
}
.icon-presentation:before {
  content: "\e919";
}
.icon-procurement:before {
  content: "\e91a";
}
.icon-rent-reviews:before {
  content: "\e91b";
}
.icon-repairs:before {
  content: "\e91c";
}
.icon-sales:before {
  content: "\e91d";
}
.icon-sorted:before {
  content: "\e91e";
}
.icon-support:before {
  content: "\e91f";
}
.icon-tenancy-agreements:before {
  content: "\e920";
}
.icon-vacate-guides:before {
  content: "\e921";
}
.icon-arrears:before {
  content: "\e922"; 
}
